netatalk 4.4.3
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
CONN Struct Reference

`#include <afpclient.h>`

## Data Fields
DSI | dsi
int | type
int | afp_version

## Field Documentation

## ◆ afp_version

int CONN::afp_version

## ◆ dsi

DSI CONN::dsi

## ◆ type

int CONN::type

The documentation for this struct was generated from the following file:

- afpclient.h